/*----------------------------------------------*\
    GLOBAL
	======

	@package sweetandsourcitrus

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package sweetandsourcitrus

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 500px */
/* 600px */
/* 799px */
/* 800px */
/* 1099px */
/* 1100px */
/* 1400px */
/* 1600px */
/* Fonts */
/* Padding */
/* 
 *
 *  Mixins
------------------------------------------------*/
/* line 10, ../src/global.scss */
button[aria-label="Heading 1"], button[aria-label="Heading 4"], button[aria-label="Heading 5"], button[aria-label="Heading 6"] {
  display: none !important; }

/* line 14, ../src/global.scss */
html {
  overflow-x: hidden; }

/* 
 *
 *  Padding 
------------------------------------------------*/
/* line 22, ../src/global.scss */
.wrapper-global {
  padding-left: 1em;
  padding-right: 1em; }
  @media screen and (min-width: 50em) {
    /* line 22, ../src/global.scss */
    .wrapper-global {
      padding-left: 2em;
      padding-right: 2em; } }
  @media screen and (min-width: 68.75em) {
    /* line 22, ../src/global.scss */
    .wrapper-global {
      padding-left: 3em;
      padding-right: 3em; } }

/* 
 *
 *  Typography 
------------------------------------------------*/
@font-face {
  font-family: "Compagnon Roman";
  src: url("../../fonts/Compagnon-Roman.woff2") format("woff2"), url("../../fonts/Compagnon-Roman.woff") format("woff"); }
@font-face {
  font-family: "Compagnon Medium";
  src: url("../../fonts/Compagnon-Medium.woff2") format("woff2"), url("../../fonts/Compagnon-Medium.woff") format("woff"); }
/* line 51, ../src/global.scss */
body {
  color: #2C5E0D;
  font-family: "Karla", sans-serif; }

/* line 56, ../src/global.scss */
.typography h1 {
  font-family: gopher, sans-serif;
  clear: both;
  font-size: 2em;
  margin-bottom: 1rem; }
  @media screen and (min-width: 50em) {
    /* line 56, ../src/global.scss */
    .typography h1 {
      font-size: 2.25em; } }
  @media screen and (min-width: 68.75em) {
    /* line 56, ../src/global.scss */
    .typography h1 {
      font-size: 3em; } }
/* line 69, ../src/global.scss */
.typography h2 {
  font-family: gopher, sans-serif;
  font-size: 1.5em;
  margin-top: 2em;
  margin-bottom: 1rem; }
  @media screen and (min-width: 50em) {
    /* line 69, ../src/global.scss */
    .typography h2 {
      font-size: 1.75em; } }
  @media screen and (min-width: 68.75em) {
    /* line 69, ../src/global.scss */
    .typography h2 {
      font-size: 2.25em; } }
/* line 82, ../src/global.scss */
.typography h3 {
  font-family: gopher, sans-serif;
  clear: both;
  font-size: 1.125em;
  margin-top: 1em; }
  @media screen and (min-width: 50em) {
    /* line 82, ../src/global.scss */
    .typography h3 {
      font-size: 1.25em; } }
  @media screen and (min-width: 68.75em) {
    /* line 82, ../src/global.scss */
    .typography h3 {
      font-size: 1.5em; } }
/* line 95, ../src/global.scss */
.typography p,
.typography ul,
.typography ol {
  font-size: 1em;
  margin-bottom: 1em;
  line-height: 1.5; }
  @media screen and (min-width: 50em) {
    /* line 95, ../src/global.scss */
    .typography p,
    .typography ul,
    .typography ol {
      font-size: 1.125em; } }
  @media screen and (min-width: 68.75em) {
    /* line 95, ../src/global.scss */
    .typography p,
    .typography ul,
    .typography ol {
      font-size: 1.25em; } }
/* line 109, ../src/global.scss */
.typography ul,
.typography ol {
  margin-left: 1em;
  list-style-position: outside; }
/* line 114, ../src/global.scss */
.typography ul {
  list-style-type: circle; }
/* line 117, ../src/global.scss */
.typography ol {
  list-style-type: decimal; }
/* line 120, ../src/global.scss */
.typography ul ul,
.typography ol ol {
  font-size: 1rem;
  margin-bottom: 0; }
  @media screen and (min-width: 50em) {
    /* line 120, ../src/global.scss */
    .typography ul ul,
    .typography ol ol {
      font-size: 1.125rem; } }
  @media screen and (min-width: 68.75em) {
    /* line 120, ../src/global.scss */
    .typography ul ul,
    .typography ol ol {
      font-size: 1.25rem; } }
/* line 132, ../src/global.scss */
.typography a {
  display: inline-block;
  text-decoration: none;
  margin-bottom: -6px;
  color: #2C5E0D; }
  /* line 138, ../src/global.scss */
  .typography a:after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    margin-top: 0.25em;
    transform-origin: left;
    transform: translateY(-0.4rem) scaleX(1);
    transition: transform 1s ease;
    background-color: #2C5E0D; }
  /* line 149, ../src/global.scss */
  .typography a:hover:after, .typography a:focus:after {
    transform-origin: left;
    transform: translateY(-0.4rem) scaleX(0); }

/* 
 *
 *  Alignment 
------------------------------------------------*/
/* line 161, ../src/global.scss */
.ta-center {
  text-align: center; }
